<fieldset>
  <legend>Trip</legend>
  <div class="trip">
    <span>From:</span> {{ trip.from }}<br>
    <span>To:</span> {{ trip.to }}<br>
    <span>Time:</span> {{ trip.time | time }}<br>
    <span>Seats:</span> {{ trip.seats }}<br>
    <button (click)="book()" *ngIf="trip.seats > 0"> Book </button>
    <button (click)="book()" *ngIf="trip.seats == 0" disabled> Book </button>
  </div>
</fieldset>
